Electroglottogram: To AmplitudeTier (levels)...

For the selected Electroglottogram, according to the chosen value of the closing threshold, the amplitude at the moment of glottal closure in each glottal cycle is calculated as a proportion of the difference between the values at the peak and the valley of each cycle.

## Settings

Pitch floor (Hz)
  defines the lowest pitch we want to consider.
Pitch ceiling (Hz)
  defines the highest pitch we want to consider.
Closing threshold (0-1)
  defines the relative amplitude in each glottal cycle where the moment of glottal closure will be chosen.